<?xml version="1.0"?>
<Resources>
	<string name="Title1">Beispiel</string>
	<string name="Msg1">Die Sprachdatei wurde erfolgreich initialisiert!</string>
	<string name="Title2">Information</string>
	<string name="MsgMain">Vergiss nicht den Language Transmitter auszuprobieren.</string>
</Resources>